@charset "UTF-8";
.container {
	margin-right: auto;
	margin-left: auto;
	background-color: #FBF0E6;
	box-shadow: 2px 0px 3px 3px #666;
	padding-right: 30px;
	padding-left: 30px;
}
/* CSS Document */

p {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 15px;
    color: #333300;
    line-height: 20px;
    padding-right: 56px;
    padding-left: 51px;
    text-align: left;
    padding-bottom: 2px;
    padding-top: 2px;
}
h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	color: #663300;
}
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
	color: #800000;
	line-height: normal;
	padding-top: 5px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-right: 50px;
	margin-bottom: 0px;
	margin-left: 50px;
	text-align: left;
}
h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	font-weight: normal;
	color: #666633;
}
.twoColLiqLtHdr #container #header {
	width: 760px;
	margin: 0px;
	padding-top: 125px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: #F6F0E2;
	background-image: url(millers_02.jpg);
	background-repeat: no-repeat;
}
.twoColLiqLtHdr #container #footer {
	background-color: #F6F0E2;
}
.twoColLiqLtHdr #container {
	width: 760px;
	background-color: #F9F8F0;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-color: #A8BC73;
	border-left-color: #9BB65A;
}
.headertext {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 36px;
	font-weight: bold;
	color: #C9B183;
	padding-right: 30px;
}
.headeraddress {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-style: italic;
	font-weight: bold;
	color: #C9B183;
	padding-right: 30px;
}
a:link {
	color: #870729;
	text-decoration: none;
}
a:visited {
	color: #AF8D62;
}
a:hover {
	color: #C9B183;
	text-decoration: none;
}
.twoColLiqLtHdr #container #sidebar1 {
	width: 360px;
	background-color: #F9F8F0;
	background-image: url(images/millerssidebarbg_06.gif);
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.img {
	margin: 0px;
	padding: 0px;
}
.caption {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #67492F;
	line-height: 17px;
	font-weight: normal;
}
h4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #922D14;
}
.caption  a:link {
	color: #922D14;
	text-decoration: none;
}
.caption a:visited {
	color: #C9B183;
}
.caption a:hover {
	color: #91A467;
}
.twoColLiqLtHdr #container #header .home {
	background-color: #FCFCF9;
}
.twoColLiqLtHdr #container #sidebar1 #fb-root {
}
#floatright {
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	width: 380px;
	padding-left: 0px;
	float: right;
}
#navbar {
	background-color: #F6F0E2;
	width: 760px;
	height: 62px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
ul     {
	list-style-type: square;
	margin-right: auto;
	margin-left: auto;
	padding-right: 40px;
	line-height: 25px;
}
.style3 {
	color: #91A467;
	line-height: 28px;
	font-size: 18px;
	font-style: normal;
	padding-left: 20px;
	padding-right: 10px;
	text-align: center;
}
ul li     {
	list-style-type: square;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #990;
	margin-bottom: 7px;
	margin-right: 50%;
	text-align: left;
}
